/*
Theme Name: DiviChild
Theme URI: https://esg.uni-muenchen.de/wp-content/themes/DiviChild
Template: Divi
Version: 1
Description: ESG.2
Author: VA4U
Author URI: https://www.virtualassistantforyou.de
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------    Theme customization starts here   -------------------------- */


.et_header_style_centered #main-header div#et-top-navigation {
    margin-top: 30px;
}
/*#logo {
  max-height: 64px!important;
}*/

#left-area .eo-event-thumbnail {
  margin-right: 20px!important;
}

#left-area ul.eo-event-meta {
  padding-bottom: 10px;
}

#left-area p.post-meta {
  display: none!important;
}

#left-area ul.eo-event-meta {
  padding-bottom: 0;
  margin-bottom: 0;
}

#left-area ul {
  margin-left: 10px;
}
@media only screen and (min-width: 1500px) {
.et_pb_section {
    padding: 0;
	}}
.single-event .eo-event-venue-map {
  display: none!important;
}


#top-menu li {
    padding-right: 14px;
}
#top-menu li li a, .nav li ul {
	width: 300px;
}
#top-menu li li a {
  min-width: 200px!important;
}

.nav li ul {
  box-shadow: 0 8px 8px rgba(175, 175, 175, 0.7)!important;
}

h1.entry-title {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.entry-content h2 {
  font-size: 140%;
  font-weight: bold;
  line-height: 1.3em;
}
h2 {
  font-size: 170%;
}

h3 {
  font-size: 150%!important;
  padding-top: 10px;
}

h4 {
  font-size: 125%!important;
}

h2.entry-title {
  font-size: 170%!important;
}

h1,h1.entry-title {
  font-size: 190%!important;
  line-height: 1.3em!important;
}

#highlight h2,#kummer h2 {
  color: #b82e17!important;
  font-size: 140%!important;
}
.et_slide_menu_top {
  background: none;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
  color: #348dc1;
  font-size: 110%;
  line-height: 1.1em;
}


.et_pb_widget_area_right {
	padding-left: 20px!important;
}
.zeiten {
  width: 100%!important;
}

.right {
  float: right;
  right: 0;
}

.et_pb_widget a, .et_pb_bg_layout_light .et_pb_post .post-meta a {
	color: #348dc1!important;
}
.et_pb_widget_area ul#menu-hauptmenue li, .et_pb_widget_area ul#menu-main-menu li   {
	list-style:none!important
}
ul#menu-hauptmenue li::before, ul#menu-main-menu li::before {    
	content: "\2234";
    color: #666;
    padding: 0 7px;
    font-size: 20px!important;
}
#sidehochschulforum .eo-events-widget li a, #nav_menu-2 a, .et_pb_widget_area ul#menu-hauptmenue li a{
	font-weight:500;
	color: #348dc1!important;
}
.category-archive-meta{
	color: #737373;
	font-weight: bold;
	background: #fafafa;
	border: 1px solid #e8e8e8;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 45px #e7e7e7;
	-webkit-box-shadow: inset 0 0 45px #e7e7e7;
	box-shadow: inset 0 0 45px #e7e7e7;
	text-shadow: 1px 1px 1px #ffffff;
	padding: 2% 2% 2% 1%;
	min-height: 35px;
	margin-bottom: 3%;
}
.et_pb_widget_area ul {
	list-style:none!important;
}
/* ------    Search page   -------------------------- */

.search #left-area .et_pb_post a img {
  width: 150px;
  height: auto;
  float: left;
  margin-right: 20px;
}

.search #left-area .et_pb_post {
  padding-bottom: 20px;
  border-bottom: 5px solid #eee;
  margin-bottom: 40px;
}

/* ------    Calender   -------------------------- */
.fc-toolbar .fc-center h2, .fc-toolbar h2 {
    font-size: 130%!important;
    font-weight: bold!important;
}
.eo-fullcalendar-reset div {
  overflow: hidden;
}

.eo-event-meta h5 {
  font-size: 115%;
}

.fc-button-group .button {
  border-radius: 3px;
}
.eo-fullcalendar .fc-event {
    font-size: 1em!important;
    border-radius: 8px!important;
    padding: 10px!important;
}/*
#wp-calendar td {
	color: #1db7e6!important;
}*/
/* ------    Posterboard  -------------------------- */

.eo-event-board-more {
  display: none!important;
}
.eo-event-board-items .eo-eb-event-title a {
  font-size: 120%!important;
  font-weight:500!important;
  line-height: 1.2em!important;
  color: #348dc1;
  margin: 0;
}

.eo-event-board-items .eo-eb-event-box {
/*  width: 100%!important;*/
  margin: 15px 0 0 0!important;
  border-radius: 5px;
}

#post-1145 .eo-event-board-items .eo-eb-event-box {
  border-radius: 5px;
}

#sidebar .eo-events a {
  font-weight: bold;
}

div#empf-home .eo-event-board-items .eo-eb-event-box {
  width: 95%!important;
  padding: 0;
}

#facebook div.et_pb_column {
  margin-bottom: 1%;
}

/* ------    Kalender  -------------------------- */

div.fc-content span.fc-title,.fc-view-container,.fc-view-container:after,.fc-view-container:before {
  overflow: hidden!important;
}

.fc-event-container .fc-event {
  border-radius: 2px;
}

/* ------    Kategorie Beschreibung -------------------------- */

@media (min-width: 600px) {
  .single-event .eo-event-meta {
    width: 100%!important;
  }
}

@media (min-width: 600px) {
  .post--9999 ul.eo-event-meta {
    width: 60%!important;
  }
}

.et_post_meta_wrapper img {
  max-height: 600px!important;
  width: auto;
  height: auto;
  display: block;
  margin: auto;
}

#post-282 #cat2 .et_pb_button:after {
  line-height: 0.5em!important;
}

/* ------    Category Buttons  -------------------------- */

#sidebar et_pb_widget a {
  color: #348dc1!important;
}

.et_pb_widget select {
  height: 35px;
  padding: 5px 5px;
  border-radius: 3px;
}

#map {
  height: 180px;
  width: 100%;
}

#main-footer .et_pb_widget a {
  color: #fff!important;
}

#footer-widgets #search-3 {
  width: 90%;
  margin-top: 5%;
}

#footer-widgets {
  padding: 2% 0 0;
}

#footer-widgets .footer-widget:nth-child(n),#footer-widgets .footer-widget .fwidget {
  margin-bottom: 2%!important;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
	margin-bottom:0!important;
  margin-left: auto;
  margin-right: auto;
}

.wpml-ls-sidebars-sidebar-1 ul li a {
  padding: 5px 5px 5px 0!important;
}

#footer-bottom ul.et-social-icons li {
  margin-top: -5px!important;
}
div.footer-widget .et_pb_contact_main_title {
	font-size:125%!important;
	font-weight:bold!important;
}
#footer-info {
  float: right!important;
}
#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen {
    background-color: #ed8181!important;
}
div#tarteaucitronAllAllowed.tarteaucitronAllow.allswitch{
    background-color: #ed8181!important;	
}
div#wordpressmainLine.tarteaucitronLine, div#analyticsLine.tarteaucitronLine, div#linkedinLine.tarteaucitronLine {
	    border-left: 5px solid  #ed8181!important;
}
.switchdsgvoaio-input:checked~.switchdsgvoaio-label {
    background: #ed8181!important;
}

.dsgvo_aio_policy p {
    line-height: 1.5em!important;
}

.dsgvopopupagbs table tr {
    padding-top: 10px;
}

.dsgvopopupagbs table td {
    width: 30%;
    padding-top: 10px!important;
}

#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen,
#tarteaucitronPersonalize {
    background-color: #71a0da!important;
}

div#tarteaucitronAllAllowed.tarteaucitronAllow.allswitch {
    background-color: #8fb21e!important;
}

div#wordpressmainLine.tarteaucitronLine,
div#analyticsLine.tarteaucitronLine,
div#linkedinLine.tarteaucitronLine {
    border-left: 5px solid #8fb21e!important;
}

.switchdsgvoaio-input:checked~.switchdsgvoaio-label {
    background: #8fb21e!important;
}

#tarteaucitronAlertBig #tarteaucitronPersonalize {
    background-color: #8fb21e!important;
}
.dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert, .dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert h1, .dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert h2, .dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert h3, .dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert h4, .dsdvo-cookie-notice.style3 #tarteaucitronDisclaimerAlert a {color:#ffffff!important;}
.dsdvo-cookie-notice.style3 #tarteaucitronAlertBig #tarinner {
    background: #db2b9d!important;
}

.dsdvo-cookie-notice.style3 #dsgvomiddlewrap #tarteaucitronAlertBig {
    background: rgba(171, 18, 31, 0.12)!important;
}